_id: g7Wvpwb0UlisNcdv
_key: '!items!g7Wvpwb0UlisNcdv'
folder: XzcgfkYgrzGgkdab
img: icons/commodities/tech/metal-panel.webp
name: Memory Facet (Compassion)
system:
  artifact: true
  changes:
    - _id: WyCsq2Se
      formula: '2'
      target: will
      type: untyped
    - _id: h4uPVXjN
      formula: '4'
      target: skill.dip
      type: untyped
    - _id: Mt4xrmYm
      formula: '4'
      target: skill.sen
      type: untyped
  description:
    value: >-
      <p>A memory facet is a length of crystal about the size of a human thumb.
      This potent device is used to store programming meant to augment or change
      the nature of how an AI functions. Originally used as a portable method of
      safely transporting and storing the complex and lengthy code required to
      program and enhance artificial intelligences, it can also be used to
      augment and enhance an existing AI. Full rules for memory facets can be
      found on pages 62-63 of "Lords of Rust," including rules for aggression
      facets, ego facets, and inhibitor facets. The new memory facets detailed
      below can be found in "Valley of the Brain
      Collectors."</p><p><strong>Compassion Facet</strong>: A compassion facet
      allows an AI to understand and even experience love and associated
      emotions, imparting a +2 bonus on all Will saving throws and granting a +4
      bonus on Diplomacy and Sense Motive checks. An AI with a compassion facet
      can form a strong emotional bond with a number of creatures equal to its
      CR as a standard action-once this bond is formed, the AI gains a +4 bonus
      on attack rolls and weapon damage rolls while controlling a robot and
      making attacks against a creature the AI has witnessed harming one of its
      bonded creatures within the last hour.</p>
  sources:
    - id: PZO9088
      pages: '62'
  subType: other
type: equipment

